.sticky-icon {
    z-index: 999999;
    position: fixed;
    top: 22%;
    /*right: 140px;*/
    left: -140px;
    width: 100px;
    display: flex;
    flex-direction: column;
}

.sticky-icon a {
    transform: translate(160px, 0px);
    border-radius: 50px 0px 0px 50px;
    text-align: left;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px;
    font-size: 22px;
    font-family: 'Oswald', sans-serif;
    transition: all 0.8s;
}

/*.sticky-icon a:hover  {*/
/*    color:#FFF;*/
/*    transform:translate(0px,0px);*/
/*}*/
.sticky-icon a:hover i {
    transform: rotate(36deg);
}

.icons_text {
    font-size: 13px;
}

/*.search_icon a:hover i  {
	transform:rotate(360deg);}*/
/*.Facebook  {*/
/*    background-color:#2C80D3;*/
/*    color:#FFF;}*/

/*.Youtube  {*/
/*    background-color:#fa0910;*/
/*    color:#FFF;}*/

/*.Twitter  {*/
/*    background-color:#53c5ff;*/
/*    color:#FFF;}*/

/*.Instagram  {*/
/*    background-color:#FD1D1D;*/
/*    color:#FFF;}*/

/*.Google  {*/
/*    background-color:#d34836;*/
/*    color:#FFF;}*/
.sticky-icon a i {
    /*background-color:#FFF;*/
    background-color: #7b9d3e;
    height: 40px;
    width: 40px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 20px;
    transition: all 0.5s;
}

/*.sticky-icon a i.fa-facebook-f  {*/
/*    background-color:#FFF;*/
/*    color:#2C80D3;*/
/*}*/

/*.sticky-icon a i.fa-google-plus-g  {*/
/*    background-color:#FFF;*/
/*    color:#d34836;}*/

/*.sticky-icon a i.fa-instagram  {*/
/*    background-color:#FFF;*/
/*    color:#FD1D1D;}*/

/*.sticky-icon a i.fa-youtube  {*/
/*    background-color:#FFF;*/
/*    color:#fa0910;}*/

/*.sticky-icon a i.fa-twitter  {*/
/*    background-color:#FFF;*/
/*    color:#53c5ff;}*/
/*.fas fa-shopping-cart  {*/
/*    background-color:#FFF;}*/
#myBtn {
    height: 50px;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    text-align: center;
    padding: 10px;
    text-align: center;
    line-height: 40px;
    border: none;
    outline: none;
    background-color: #1e88e5;
    color: white;
    cursor: pointer;
    border-radius: 50%;
}

.fa-arrow-circle-up {
    font-size: 30px;
}

#myBtn:hover {
    background-color: #555;
}


/*@media screen and (max-width: 768px) {*/
/*    .sticky-icon {*/
/*        right: 17%;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 560px) {*/
/*    .sticky-icon {*/
/*        right: 29%;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 425px) {*/
/*    .sticky-icon {*/
/*        right: 29%;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 375px) {*/
/*    .sticky-icon {*/
/*        right: 35%;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 320px) {*/
/*    .sticky-icon {*/
/*        right: 46%;*/
/*    }*/
/*}*/